/******************************************************************
Site Name:
Author:

Stylesheet: Base Mobile Stylesheet

Be light and don't over style since everything here will be
loaded by mobile devices. You want to keep it as minimal as
possible. This is called at the top of the main stylsheet
and will be used across all viewports.

------------ MAP ------------

01. GENERAL STYLES
02. WORDPRESS BODY CLASSES
03. LAYOUT & GRID STYLES
04. LINK STYLES
05. H1, H2, H3, H4, H5 STYLES
06. HEADER STYLES
07. NAVIGATION STYLES
08. POSTS & CONTENT STYLES
09. PAGE NAVI STYLES
10. COMMENT STYLES
11. COMMENT FORM STYLES
12. SIDEBARS & ASIDES
13. FOOTER STYLES

******************************************************************/
/*********************
01. GENERAL STYLES
*********************/
html,
body {
  /* height: 100%; */
}
body {
  font-family: "Nunito", sans-serif;
  font-size: 13px;
  line-height: 1.5;
  color: #565656;
  background: #363636;
}
/*********************
02. LAYOUT & GRID STYLES
*********************/
.wrap {
  width: 100%;
  margin: 0 auto;
}
#container {
  margin: 0 auto;
  width: 100%;
  /* End Header */
  /* Table Style */
}
#container .banner {
  float: left;
  width: 100%;
  background: #ffffff;
  padding-bottom: 5px;
  border-bottom: 2px solid #d74139;
}
#container .banner div.wrap {
  margin: 0 auto;
}
#container .banner div.wrap .home {
  float: left;
  width: 100%;
}
#container .banner div.wrap .home ul {
  line-height: 0;
}
#container .banner div.wrap .home ul li {
  list-style: none;
  display: block;
}
#container .banner div.wrap .home ul li a {
  float: left;
  width: 100%;
  color: #d74139;
  margin-left: 15px;
  padding: 10px 0px 10px 25px;
  text-decoration: none;
}
#container .banner div.wrap .home ul li a.home {
  background: url(img/home.png) no-repeat;
  background-position: left;
}
#container .banner div.wrap .navigation {
  float: right;
  width: 100%;
  padding: 0px 0;
  margin-right: 0px;
  margin-bottom: 10px;
}
#container .banner div.wrap .navigation ul {
  line-height: 0;
}
#container .banner div.wrap .navigation ul li {
  list-style: none;
  display: block;
}
#container .banner div.wrap .navigation ul li a {
  float: left;
  width: 100%;
  color: #d74139;
  margin-left: 15px;
  padding: 10px 0px 10px 25px;
  text-decoration: none;
}
#container .banner div.wrap .navigation ul li a.home {
  background: url(img/home.png) no-repeat;
  background-position: left;
}
#container .banner div.wrap .navigation ul li a.resources {
  background: url(img/resources.png) no-repeat;
  background-position: left;
}
#container .banner div.wrap .navigation ul li a.make {
  background: url(img/about.png) no-repeat;
  background-position: left;
}
#container .banner div.wrap .navigation ul li a.logout {
  background: url(img/lock.png) no-repeat;
  background-position: left;
}
#container .holder {
  margin: 0 auto;
}
#container .desktop {
  display: none;
}
#container .mobile {
  display: block;
}
#container .site-header {
  float: left;
  width: 100%;
  background: url(img/header-bg-smller.jpg) no-repeat;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  height: 260px;
}
#container .site-header .logo {
  float: left;
  width: 100%;
  text-align: center;
  margin: 10px 0;
}
#container .site-header.step-up {
  background: url(img/header-bg-step-smller.jpg) no-repeat;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  height: 260px;
}
#container div.content {
  float: left;
  width: 100%;
  background: #ffffff;
}
#container div.content div.wrap {
  margin: 0 auto;
  width: 96%;
  /* End Left Menu */
  /* End Inner Content */
}
#container div.content div.wrap div.left-menu {
  float: left;
  width: 100%;
  margin-top: 0px;
}
#container div.content div.wrap div.left-menu h1 {
  font-size: 18px;
  color: #d74139;
}
#container div.content div.wrap div.left-menu p {
  font-size: 13px;
  font-style: bold;
  color: #d74139;
}
#container div.content div.wrap div.left-menu .left-box {
  float: left;
  width: 100%;
  background: #f9f3e6;
  padding: 20px 20px 50px 20px;
}
#container div.content div.wrap div.left-menu .left-box select {
  width: 100%;
  background: url(img/selct-bg.png) #db5f49 no-repeat;
  background-position: right;
  color: #ffffff;
  border: 0px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 15px;
  border: none;
  outline: none;
  display: inline-block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  margin-bottom: 10px;
}
#container div.content div.wrap div.left-menu .left-box .box {
  float: left;
  width: 100%;
  background: #db5f49;
  border: 3px solid #d2232a;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 15px;
  color: #ffffff;
  margin-bottom: 10px;
}
#container div.content div.wrap div.left-menu .left-box .box ul {
  list-style: none;
}
#container div.content div.wrap div.left-menu .left-box .box ul li {
  float: left;
  width: 100%;
  margin-bottom: 15px;
}
#container div.content div.wrap div.left-menu .left-box .box ul li i {
  font-size: 20px;
  padding-right: 5px;
  min-width: 28px;
}
#container div.content div.wrap div.left-menu .left-box .box ul li a {
  float: left;
  width: 100%;
  color: #ffffff;
  text-decoration: none;
  background: url(img/icons/off-bg.png) no-repeat;
  background-position: right;
}
#container div.content div.wrap div.left-menu .left-box .box ul li a:hover {
  background: url(img/icons/on-bg.png) no-repeat;
  background-position: right;
}
#container div.content div.wrap div.left-menu .left-box .box ul li a.reading {
  float: left;
  width: 100%;
  color: #ffffff;
  text-decoration: none;
  background: url(img/icons/reading-off.png) no-repeat;
  background-position: right;
}
#container div.content div.wrap div.left-menu .left-box .box ul li a.reading:hover {
  background: url(img/icons/on-bg.png) no-repeat;
  background-position: right;
}
#container div.content div.wrap div.left-menu .left-box .box ul li a.writing {
  float: left;
  width: 100%;
  color: #ffffff;
  text-decoration: none;
  background: url(img/icons/writing.png) no-repeat;
  background-position: right;
}
#container div.content div.wrap div.left-menu .left-box .box ul li a.writing:hover {
  background: url(img/icons/on-bg.png) no-repeat;
  background-position: right;
}
#container div.content div.wrap div.left-menu .left-box .box ul li a.oral {
  float: left;
  width: 100%;
  color: #ffffff;
  text-decoration: none;
  background: url(img/icons/oral.png) no-repeat;
  background-position: right;
}
#container div.content div.wrap div.left-menu .left-box .box ul li a.oral:hover {
  background: url(img/icons/on-bg.png) no-repeat;
  background-position: right;
}
#container div.content div.wrap div.left-menu .left-box .box ul li a.selected {
  color: #ffffff;
  text-decoration: none;
  background: url(img/icons/on-bg.png) no-repeat;
  background-position: right;
}
#container div.content div.wrap div.left-menu .left-box a.go {
  float: left;
  width: 100%;
  background: url(img/arrow.png) no-repeat #1a968e;
  background-position: right;
  padding: 10px;
  color: #ffffff;
  margin-bottom: 5px;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-transform: uppercase;
}
#container div.content div.wrap div.left-menu .left-box a.go:hover {
  background: url(img/arrow.png) no-repeat #136f69;
  background-position: right;
}
#container div.content div.wrap div.left-menu .left-box a.clear {
  float: left;
  width: 100%;
  background: url(img/arrow.png) no-repeat #0d7b74;
  background-position: right;
  padding: 10px;
  color: #ffffff;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-transform: uppercase;
}
#container div.content div.wrap div.left-menu .left-box a.clear:hover {
  background: url(img/arrow.png) no-repeat #09514d;
  background-position: right;
}
#container div.content div.wrap div.inner-content {
  float: left;
  width: 100%;
  padding: 2% 2% 2% 0%;
}
#container div.content div.wrap div.inner-content .pagination {
  float: right;
  width: 100%;
}
#container div.content div.wrap div.inner-content .pagination .pagination {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  display: inline-block;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
  padding-left: 0;
}
#container div.content div.wrap div.inner-content .pagination .pagination > li {
  display: inline;
}
#container div.content div.wrap div.inner-content .pagination .pagination > li > a,
#container div.content div.wrap div.inner-content .pagination .pagination > li > span {
  border: 1px solid #ddd;
  color: #1a968e;
  float: left;
  line-height: 1.42857;
  margin-left: -1px;
  padding-bottom: 6px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 6px;
  position: relative;
  margin-right: 5px;
  background: #ffffff;
  text-decoration: none;
}
#container div.content div.wrap div.inner-content .pagination .pagination > li:first-child > a,
#container div.content div.wrap div.inner-content .pagination .pagination > li:first-child > span {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  margin-left: 0;
}
#container div.content div.wrap div.inner-content .pagination .pagination > li:last-child > a,
#container div.content div.wrap div.inner-content .pagination .pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
#container div.content div.wrap div.inner-content .pagination .pagination > li > a:hover,
#container div.content div.wrap div.inner-content .pagination .pagination > li > span:hover,
#container div.content div.wrap div.inner-content .pagination .pagination > li > a:focus,
#container div.content div.wrap div.inner-content .pagination .pagination > li > span:focus {
  background-color: #eee;
  border-bottom-color: #ddd;
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
  border-left-color-value: #ddd;
  border-right-color-ltr-source: physical;
  border-right-color-rtl-source: physical;
  border-right-color-value: #ddd;
  border-top-color: #ddd;
  color: #23527c;
}
#container div.content div.wrap div.inner-content .pagination .pagination > .active > a,
#container div.content div.wrap div.inner-content .pagination .pagination > .active > span,
#container div.content div.wrap div.inner-content .pagination .pagination > .active > a:hover,
#container div.content div.wrap div.inner-content .pagination .pagination > .active > span:hover,
#container div.content div.wrap div.inner-content .pagination .pagination > .active > a:focus,
#container div.content div.wrap div.inner-content .pagination .pagination > .active > span:focus {
  background-color: #1a968e;
  color: #fff;
  cursor: default;
  z-index: 2;
}
#container div.content div.wrap div.inner-content .pagination .pagination > .disabled > span,
#container div.content div.wrap div.inner-content .pagination .pagination > .disabled > span:hover,
#container div.content div.wrap div.inner-content .pagination .pagination > .disabled > span:focus,
#container div.content div.wrap div.inner-content .pagination .pagination > .disabled > a,
#container div.content div.wrap div.inner-content .pagination .pagination > .disabled > a:hover,
#container div.content div.wrap div.inner-content .pagination .pagination > .disabled > a:focus {
  background-color: #fff;
  border-bottom-color: #ddd;
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
  border-left-color-value: #ddd;
  border-right-color-ltr-source: physical;
  border-right-color-rtl-source: physical;
  border-right-color-value: #ddd;
  border-top-color: #ddd;
  color: #777;
  cursor: not-allowed;
}
#container div.content div.wrap div.inner-content .full {
  float: left;
  width: 100%;
}
#container div.content div.wrap div.inner-content .full h1 {
  font-family: "Nunito", sans-serif;
  font-size: 30px;
  color: #431a65;
  margin-bottom: 40px;
}
#container div.content div.wrap div.inner-content .full h2 {
  font-family: "Neucha", cursive;
  font-size: 20px;
}
#container div.content div.wrap div.inner-content .full p {
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  color: #252525;
}
#container div.content div.wrap div.inner-content .full ul {
  list-style: disc;
}
#container div.content div.wrap div.inner-content .full ul li {
  margin-left: 35px;
}
#container div.content div.wrap div.inner-content .half {
  float: left;
  width: 100%;
}
#container div.content div.wrap div.inner-content .half.right {
  margin-left: 0%;
}
#container div.content div.wrap div.inner-content .half.right .video-container {
  clear: left;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
#container div.content div.wrap div.inner-content .half.right .video-container iframe,
#container div.content div.wrap div.inner-content .half.right .video-container object,
#container div.content div.wrap div.inner-content .half.right .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#container div.content div.wrap div.inner-content .half.right img.step {
  width: 100%;
  max-width: 100%;
}
#container div.content div.wrap div.inner-content .half h1 {
  font-family: "Nunito", sans-serif;
  font-size: 30px;
  color: #431a65;
}
#container div.content div.wrap div.inner-content .half h2 {
  font-family: "Neucha", cursive;
  font-size: 20px;
}
#container div.content div.wrap div.inner-content .half p {
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  color: #252525;
}
#container div.content div.wrap div.inner-content .half ul {
  list-style: disc;
}
#container div.content div.wrap div.inner-content .half ul li {
  margin-left: 35px;
}
#container div.content div.wrap div.inner-content .half .make {
  float: left;
  width: 100%;
  background: #f9f3e6;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 15px 0;
  margin-bottom: 20px;
}
#container div.content div.wrap div.inner-content .half .make .image {
  float: left;
  width: 40%;
  margin-right: 10px;
}
#container div.content div.wrap div.inner-content .half .make .image img {
  max-width: 100%;
  width: 100%;
}
#container div.content div.wrap div.inner-content .half .make .text {
  float: left;
  width: 56%;
}
#container div.content div.wrap div.inner-content .half .make .text h3 {
  font-family: "Nunito", sans-serif;
  font-size: 21px;
  color: #d74139;
  padding: 0;
  margin: 0;
}
#container div.content div.wrap div.inner-content .half .make .text h4 {
  font-family: "Neucha", cursive;
  font-size: 18px;
  color: #000000;
  padding: 0;
  margin: 0;
}
#container div.content div.wrap div.inner-content .resources-holder {
  float: left;
  width: 100%;
}
#container div.content div.wrap div.inner-content .resources-holder h2 {
  font-size: 24px;
  font-family: "Nunito", sans-serif;
  color: #db5f49;
}
#container div.content div.wrap div.inner-content .resources-holder .resource {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.margin {
  margin-left: 0%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .category {
  float: left;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .category .icon {
  float: left;
  padding: 10px 15px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
  color: #ffffff;
  font-size: 20px;
  margin-right: 10px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .category .icon.blue {
  background: #0a5996;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .category .icon.purple {
  background: #431a65;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .category .icon.light-blue {
  background: #1ba8e0;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .category span.cat {
  float: left;
  font-size: 12px;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  margin-top: 15px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .image {
  float: left;
  width: 40%;
  margin: 5px;
  background: #ffffff;
  border: 1px solid #ebebe2;
  line-height: 0;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .image img {
  max-width: 100%;
  width: 100%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .text {
  float: right;
  width: 55%;
  padding: 10px 10px 0 10px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .text h2 {
  clear: left;
  font-size: 20px;
  font-weight: bold;
  margin: 5px 0 0 0;
  padding: 0;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .text h3 {
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .text p {
  font-size: 13px;
  font-family: "Open Sans", sans-serif;
  padding: 0;
  margin: 0 0 10px 0;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .text a {
  float: left;
  width: 100%;
  background: url(img/launch-bg.png) no-repeat;
  color: #ffffff;
  font-family: "Open Sans", sans-serif;
  text-decoration: none;
  padding: 5px 0px 7px 10px;
  margin-bottom: 10px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.light-purple {
  background: #dfcae2;
  border: 1px solid #cca9cf;
  margin-bottom: 20px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.light-purple h2 {
  color: #431a65;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.light-purple h3 {
  color: #431a65;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.light-purple .category {
  color: #431a65;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.blue {
  background: #c1cde5;
  border: 1px solid #9cb2d5;
  margin-bottom: 20px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.blue h2 {
  color: #0a5996;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.blue h3 {
  color: #0a5996;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.blue .category {
  color: #0a5996;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.light-blue {
  background: #cce5f8;
  border: 1px solid #a5d3f1;
  margin-bottom: 20px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.light-blue h2 {
  color: #1ba8e0;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.light-blue h3 {
  color: #1ba8e0;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.light-blue .category {
  color: #1ba8e0;
}
#container table {
  border-spacing: 0;
  width: 100%;
}
#container .table {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-bottom-color: #ccc;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-image-slice: 100% 100% 100% 100%;
  border-image-source: none;
  border-image-width: 1 1 1 1;
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
  border-left-color-value: #ccc;
  border-left-style-ltr-source: physical;
  border-left-style-rtl-source: physical;
  border-left-style-value: solid;
  border-left-width-ltr-source: physical;
  border-left-width-rtl-source: physical;
  border-left-width-value: 1px;
  border-right-color-ltr-source: physical;
  border-right-color-rtl-source: physical;
  border-right-color-value: #ccc;
  border-right-style-ltr-source: physical;
  border-right-style-rtl-source: physical;
  border-right-style-value: solid;
  border-right-width-ltr-source: physical;
  border-right-width-rtl-source: physical;
  border-right-width-value: 1px;
  border-top-color: #ccc;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-top-style: solid;
  border-top-width: 1px;
  box-shadow: 0 1px 1px #ccc;
}
#container .table tr:hover {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: #fbf8e9;
  background-image: none;
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto auto;
  transition-delay: 0s;
  transition-duration: 0.1s;
  transition-property: all;
  transition-timing-function: ease-in-out;
}
#container .table td,
#container .bordered th {
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
  border-left-color-value: #ccc;
  border-left-style-ltr-source: physical;
  border-left-style-rtl-source: physical;
  border-left-style-value: solid;
  border-left-width-ltr-source: physical;
  border-left-width-rtl-source: physical;
  border-left-width-value: 1px;
  border-top-color: #ccc;
  border-top-style: solid;
  border-top-width: 1px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  text-align: left;
}
#container .table th {
  background-color: #dce9f9;
  background-image: -moz-linear-gradient(center top, #ebf3fc, #dce9f9);
  border-top-color: -moz-use-text-color;
  border-top-style: none;
  border-top-width: medium;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
#container .table td:first-child,
#container .bordered th:first-child {
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
  border-left-color-value: -moz-use-text-color;
  border-left-style-ltr-source: physical;
  border-left-style-rtl-source: physical;
  border-left-style-value: none;
  border-left-width-ltr-source: physical;
  border-left-width-rtl-source: physical;
  border-left-width-value: medium;
}
#container .table th:first-child {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 6px;
  border-top-right-radius: 0;
}
#container .table th:last-child {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 6px;
}
#container .table th:only-child {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
#container .table tr:last-child td:first-child {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
#container .table tr:last-child td:last-child {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 6px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
#container div.footer {
  background: #000000;
  float: left;
  width: 100%;
  padding: 20px;
  color: #ffffff;
}
#container div.footer div.wrap {
  text-align: center;
}
#container div.footer div.wrap a {
  color: #ffffff;
}
/*********************
03. LINK STYLES
*********************/
a,
a:visited {
  color: #f01d4f;
  /* on hover */
  /* on click */
  /* mobile tap color */
}
a:hover,
a:visited:hover,
a:focus,
a:visited:focus {
  color: #d10e3c;
}
a:link,
a:visited:link {
  /*
		this highlights links on iPhones/iPads.
		so it basically works like the :hover selector
		for mobile devices.
		*/
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}
/******************************************************************
04. H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
  text-rendering: optimizelegibility;
  font-weight: 400;
  /*
	if you're going to use webfonts, be sure to check your weights
	http://css-tricks.com/watch-your-font-weight/
	*/
  /* removing text decoration from all headline links */
}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
  text-decoration: none;
}
h1,
.h1 {
  font-size: 30px;
  line-height: 1.333em;
  margin: 0;
  padding: 0;
}
h2,
.h2 {
  font-family: "Neucha", cursive;
  font-size: 24px;
  line-height: 1.4em;
}
h3,
.h3 {
  font-size: 24px;
  line-height: 1.1em;
}
